Check out the LimeSurvey source code on GitHub!

Any known/potential issues using php-5.3.6 ?

More
5 years 8 months ago #60103 by zenil79
Hi All,

Support for php 5.2.x is winding down and everyone is being encouraged to move to 5.3.x..
Anyone has any ideas on whether using php 5.3.x has any impact on the limesurvey code ?

Here are the incompatible changes b/w 5.2.x and 5.3.x
us3.php.net/manual/en/migration53.incompatible.php

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form